Hello,

| am interested in working out mortgage interest payments of households with mortgages in USoc. | see there is the variable
"xpmgint_dv" which gives estimated interest in monthly payments. I'm wondering exactly how xpmgint_dv is calculated. | have tried
using hstotmg, mglife and xpmg_dv to infer a mortgage interest rate, and then apply this interest rate to work out an estimate for
interest in mortgage payments. This sometimes gets close to xpmgint_dv but often does not. Additionally, there are many instances
where one of the variables | use are missing, but xpmgint_dv is populated.

Please could you provide some more information on how xpmgint_dv is calculated, including the variables used?

History

#1 - 04/18/2024 07:18 PM - Understanding Society User Support Team
- Category set to Income

- Status changed from New to Feedback

- % Done changed from 0 to 40

- Private changed from Yes to No

Hi Sam,

You can find some information on how this variable is derived in the Derived Income Variables section of the main User Guide
(chrome-extension://efaidnbmnnnibpcajpcglclefindmkaj/https://www.understandingsociety.ac.uk/wp-content/uploads/documentation/user-guides/6614
_main_survey_user_guide.pdf), see also the variable note (xpmgint_dv). Let us know if this doesn't fully answer the question, in that case we will ask
the Income Team for further details.

Many thanks,
UKHLS User Support Team

#2 - 04/23/2024 11:11 AM - Sam Ray-Chaudhuri
Thank you for the fast response. That's helpful to know, but it would be good if you could ask the Income Team for further details on the exact
variables used, particularly in the waves when there is no data on the amount of capital outstanding.

Sam

#3 - 04/23/2024 05:57 PM - Understanding Society User Support Team
- % Done changed from 40 to 50

Hello Sam,

The income team is currently undertaking a significant review of the calculation of housing costs and will be making substantial revisions to the
derived housing cost variables. For further information, please refer to Housing costs on the Understanding Society website. (It says 2023 but should
say 2024). This review includes updates to imputation models, additional data cleaning, and testing of different methods for separating interest from
capital repayments. Various methods for this separation are yielding different outcomes, and the Income team is assessing which method works best
and its implications for data quality.

Here is the Income team's feedback on your specific query:

w_xpmgint_dv is the estimated interest within w_xpmg_dv. For short-period mortgages, it is based on data on current interest rates times the
outstanding principal. For mortgages with more than two years to run based on a standard repayment mortgage formula (using BofE interest rate and
estimated remaining life).

We are currently redoing our imputation models. In broad terms, the current models proceed as follows: median mortgage payment is used for
imputing missing waves where some waves are reported and imputing this value for households where no report of mortgage payment is given.
Using chained equations median estimated house value, outstanding mortgage and remaining mortgage life are estimated.
On the share of the mortgage, which is interest, we are experimenting with two methods:

1) current Bank of England interest rate times estimated outstanding mortgage (the FRS method)

2) using a fixed rate mortgage formula based on the current Bank of England interest rate and the estimated remaining life.
| hope this information is helpful.

Best wishes,

Roberto Cavazos
Understanding Society User Support Team

#4 - 04/25/2024 09:56 AM - Sam Ray-Chaudhuri

Thanks for this information Roberto.

Could | clarify what exactly you mean by estimating interest "based on a standard repayment mortgage formula using BoE interest rate and estimated
remaining life"? Does this mean that you assume all households are paying the same interest rate (from BoE data), and then use the formula to

estimate outstanding principal.

I initially thought based on the documentation that xpmgint_dv infers an interest rate based on the monthly payment, outstanding principal and years
remaining. Therefore, different interest rates are used to calculate xpmgint_dv for different households.

Which is correct? Or is the actual methodology something different to both of these?

Thanks,
Sam

#5 - 04/25/2024 12:18 PM - Understanding Society User Support Team
Hello Sam
Here is the Income team feedback:

The interpretation of your first paragraph is exactly right ie. the interest rate comes from the BoE and the same rate is applied to all households (we
believe the FRS method also applies a common interest rate to all households).

You may notice that at wave 13 we directly asked mortgage holders for an interest rate (variable mgintrate) so that we have household specific rates.
However, our initial assessment is that the variable is not all that reliable / suffers from non-response. This is being examined in our (ongoing) review.

Once our review is complete, we anticipate re-releasing the housing costs variables with new documentation and a working paper covering data
quality/methodological issues.

I hope this information is helpful.
Best wishes,

Roberto Cavazos
Understanding Society User Support Team
